/* needs <div id="fsSpinner"><span>LOADING</span></div> */
#fsSpinner {
	background: rgba(255, 255, 255, 0.75);
	bottom: 0;
	left: 0;
	margin: auto;
	position: fixed;
	right: 0;
	top: 0;
	z-index: 1000
}

#fsSpinner::before {
	-webkit-animation: shadow .5s linear infinite;
	animation: shadow .5s linear infinite;
	background: #000;
	border-radius: 50%;
	content: '';
	height: 5px;
	left: 50%;
	margin-left: -22px;
	margin-top: 43px;
	opacity: .1;
	position: absolute;
	top: 50%;
	width: 40px
}

#fsSpinner::after {
	-webkit-animation: spin .5s linear infinite;
	animation: spin .5s linear infinite;
	background: #8e8d8d;
	border: 1px solid #fff;
	border-radius: 4px;
	content: '';
	height: 35px;
	left: 50%;
	margin-left: -21px;
	position: absolute;
	top: 50%;
	width: 35px
}

#fsSpinner span {
	color: #aaa;
	font-size: 16px;
	left: 50%;
	letter-spacing: .05em;
	margin-left: -40px;
	margin-top: 63px;
	position: absolute;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.4);
	top: 50%
}

@keyframes spin {
	17% {border-bottom-right-radius: 3px}
	25% {transform: translateY(9px) rotate(22.5deg)}
	50% {
		border-bottom-right-radius: 40px;
		transform: translateY(18px) scale(1, 0.9) rotate(45deg)
	}
	75% {transform: translateY(9px) rotate(67.5deg)}
	100% {transform: translateY(0) rotate(90deg)}
}

@-webkit-keyframes spin {
	17% {border-bottom-right-radius: 3px}
	25% {-webkit-transform: translateY(9px) rotate(22.5deg)}
	50% {
		border-bottom-right-radius: 40px;
		-webkit-transform: translateY(18px) scale(1, 0.9) rotate(45deg)
	}
	75% {-webkit-transform: translateY(9px) rotate(67.5deg)}
	100% {-webkit-transform: translateY(0) rotate(90deg)}
}

@keyframes shadow {
	0%, 100% {transform: scale(1, 1)}
	50% {transform: scale(1.2, 1)}
}

@-webkit-keyframes shadow {
	0%, 100% {-webkit-transform: scale(1, 1)}
	50% {-webkit-transform: scale(1.2, 1)}
}
